/*--------- Molotov Custom CSS ----------*/

/*.roccoslider {
height:calc(100vh-380px) !important;
}*/


/*--------- Start Responsive Custom CSS ----------*/

@media (max-width:450px) {
    .roccoslider {
        height:270px;
    }
    .roccoslider img {
        min-height:270px;
    }
}

@media (min-width:451px) {
    .roccoslider {
        height:400px;
    }
}

@media (min-width:1200px) {
    .roccoslider {
        height:500px;
    }
}


/*--------- End Responsive Custom CSS ----------*/
